-----------------------------------------------------------------------------
--                                                                         --
--  localization.lua - Language translations for strings.                  --
--                                                                         --
--  Gre7g Luterman <gre7g.luterman@gmail.com>                              --
--  Created 4/19/2007                                                      --
--                                                                         --
-----------------------------------------------------------------------------

-- $HeadURL: svn://svn.kyoht.com/wow/trunk/PoliteWhisper/localization.lua $
-- $LastChangedRevision: 45 $
-- $LastChangedDate: 2007-05-19 08:57:08 -0600 (Sat, 19 May 2007) $
-- $LastChangedBy: gre7g $

-- This module is a list of strings used by the mod and what text should be
-- used based on language.

function PoliteWhisper_GermanClasses()
    PW_DRUID              = "Druide";
    PW_HUNTER             = "J\195\164ger";
    PW_MAGE               = "Magier";
    PW_PALADIN            = "Paladin";
    PW_PRIEST             = "Priester";
    PW_ROGUE              = "Schurke";
    PW_SHAMAN             = "Schamane";
    PW_WARLOCK            = "Hexenmeister";
    PW_WARRIOR            = "Krieger";
end
function PoliteWhisper_GermanUI()
    PW_TITLE              = "Polite Whisper";
    PW_INVITE_TO          = "Spieler einladen f\195\188r:";
    PW_LEVEL_COLON        = "Level:";
    PW_HYPHEN             = "-";
    PW_SEARCH_CLASSES     = "Suche nach Klassen:";
    PW_NAME               = "Name";
    PW_CLASS              = "Klasse";
    PW_LEVEL              = "Level";
    PW_ZONE               = "Zone";
    PW_GUILD              = "Gilde";
    PW_SEARCH             = "Suchen";
    PW_STOP_SEARCH        = "Suche anhalten";
    PW_WHO_DO_WE_HAVE     = "Wen haben wir bereits?";
    PW_INVITE             = "Einladen";
    PW_USER_DECLINED      = "Spieler hat abgelehnt";
    PW_IGNORE_WARN1       = "Indem man Spieler zu dieser Liste " ..
        "hinzuf\195\188gt verhindert man, dass sie bei der";
    PW_IGNORE_WARN2       = "Gruppensuche erscheinen. Das ist wesentlich " ..
        "netter als sie auf die Ignore-Liste zu";
    PW_IGNORE_WARN3       = "setzen.";
    PW_ADD                = "Hinzuf\195\188gen";
    PW_DELETE             = "Entfernen";
    PW_MINIMAP_BUTTON     = "Minimap Button:";
    PW_ENABLE             = "Aktivieren";
    PW_POSITION           = "Position";
    PW_DISTANCE           = "Distanz";
    PW_PARTY_FINDER       = "Gruppen-Finder";
    PW_DO_NOT_INVITE      = "NICHT einladen";
    PW_CONFIGURATION      = "Konfiguration";
    PW_SLASH_COMMAND      = "/pw";
    PW_STARTUP_TEXT       = "Schreib \"/pw\" um Polite Whisper zu " ..
        "\195\182ffnen";
    PW_NO_DUNGEON_ERR     = "Spieler wozu einladen?";
    PW_NO_MIN_ERR         = "Ab welchem Level?";
    PW_NO_MAX_ERR         = "Bis zu welchem Level?";
    PW_NO_RESP_ERR        = "Der Server hat deine /who-Anfrage nicht " ..
        "beantwortet.";
    PW_REASK              = "Nochmal fragen";
    PW_ASK                = "Fragen";
    PW_CHAT               = "Chatten";
    PW_NO_USER_ADD_ERR    = "Wer soll auf die \"Nicht-einladen-Liste\"?";
    PW_USER_ON_LIST_ERR   = "Dieser Spieler ist schon auf der Liste.";
    PW_NO_USER_DEL_ERR    = "Wen sollen wir von der " ..
        "\"Nicht-einladen-Liste\" streichen?";
    PW_USER_NOT_ON_ERR    = "Dieser Spieler ist nicht auf der Liste.";
    PW_INCOME_WHISPER     = "[%s] fl\195\188stert: %s";
    PW_OUTGOING_WHISPER   = "Zu [%s]: %s";
    PW_DUNGEON            = "Dungeon";
    PW_AFK                = "AFK";
    PW_DELETED            = "Gel\195\182scht";
    PW_PENDING            = "W\195\164hrend dessen";
    PW_DECLINE            = "Ablehnen";
    PW_NOTES              = "Notizen";
    PW_IGNORE_GROUP_WARN1 = "Achtung!  Du bist gerade mit %s in einer " ..
        "Gruppe, welche(r) auf deiner nicht-einladen Liste ist.  Bist du " ..
        "sicher, dass du das m\195\182chtest?"
    PW_IGNORE_GROUP_WARN2 = "Achtung!  Du bist gerade mit %s in einer " ..
        "Gruppe, welche(r) auf deiner nicht-einladen Liste ist.  Du hast " ..
        "folgende Notiz dazu erstellt: %s"
    PW_OTHER_LABEL        = "Anderes...";
    PW_SLOT_LABEL         = "Platz ist belegt";
    PW_PARTY_LABEL        = "Gruppe ist voll";
    PW_PARTY              = "Gruppe";
    PW_PARTY1             = "This is an experimental panel for keeping " ..
        "track of the people you group with.";
    PW_PARTY2             = "It is only loosely tied to Polite Whisper.  " ..
        "It may be easy to remember if";
    PW_PARTY3             = "so-n-so needs a back-up healer or shouldn't " ..
        "be allowed to pull if you were";
    PW_PARTY4             = "to group with them every day; but for those " ..
        "people you group with rarely,";
    PW_PARTY5             = "it is handy to keep some notes. Hopefully you " ..
        "will find this panel to be more";
    PW_PARTY6             = "convenient than taking notes on scrap paper.";
    PW_REMEMBER_QUEST     = "Merke diese Frage";
    PW_NO_QUEST           = "Enter a question to remember and then select " ..
        "that option.";
    PW_NOTES              = "Notes";
end
function PoliteWhisper_GermanWhispers()
    PW_INVITATION_WHISPER = "Verzeiht meine St\195\182rung, doch " ..
        "h\195\164ttet Ihr vielleicht Interesse, uns in der Instanz: %s " ..
        "zu begleiten?";
    PW_SPECIAL_INVITE     = "Verzeiht meine St\195\182rung, aber unsere " ..
        "Gruppe sucht noch nach einem %s. H\195\164ttet Ihr vielleicht " ..
        "Interesse, uns in der Instanz: %s zu begleiten?";
    PW_APOLOGY            = "Gar kein Problem, entschuldige bitte die " ..
        "St\195\182rung.";
    PW_INVITE_REQUEST     = "Ich h\195\164tte einen Level %d %s gefunden " ..
        "der mitkommen w\195\188rde! K\195\182nntet ihr bitte %s einladen? " ..
        "Danke!";
    PW_PARTY_MAKEUP1      = "Bis jetzt sind wir ";
    PW_PARTY_MAKEUP2      = "ein %s (%d)";
    PW_PARTY_MAKEUP3      = ", ein %s (%d)";
    PW_INVITE_WARNING     = "Ich werde jetzt %s anfl\195\188stern damit er " ..
        "dich einl\195\164dt.";
    PW_SLOT_FULL          = "Es tut mir Leid, aber wir haben diesen Platz " ..
        "gerade gef\195\188llt. Vielleicht k\195\182nnt Ihr das " ..
        "n\195\164chste Mal mitkommen.";
    PW_PARTY_FULL         = "Es tut mir Leid, aber unsere Gruppe ist " ..
        "soeben voll geworden. Vielleicht k\195\182nnt Ihr das " ..
        "n\195\164chste Mal mitkommen.";

    -- Specializations
    PW_SPECIALIZE = {};
    PW_SPECIALIZE[PW_DRUID]   = {{"Druide", "Druiden"},
        {"Heiler", "Druiden (als Heiler"}, {"Tank", "Druiden (als Tank)"},
        {"DD", "Druiden (als DD)"}};
    PW_SPECIALIZE[PW_HUNTER]  = {{"J\195\164ger", "J\195\164ger"},
        {"Off-Tank", "J\195\164ger (als Off-Tank)"},
        {"DPS", "J\195\164ger (als DD)"}};
    PW_SPECIALIZE[PW_PALADIN] = {{"Paladin", "Paladin"},
        {"Heiler", "Paladin (als Heiler)"}, {"Tank", "Paladin (als Tank)"}};
    PW_SPECIALIZE[PW_PRIEST]  = {{"Priester", "Priester"},
        {"Heiler", "Priester (als Heiler)"}, {"DPS", "Priester (als DD)"}};
    PW_SPECIALIZE[PW_SHAMAN]  = {{"Schamane", "Schamane"},
        {"Heiler", "Schamanen (als Heiler)"}, {"DPS", "Schamanen (als DD)"}};
    PW_SPECIALIZE[PW_WARRIOR] = {{"Krieger", "Krieger"},
        {"Tank", "Krieger (als Tank)"}, {"DPS", "Krieger (als DD)"}};

    -- Dungeons
    PW_DUNGEONS =
    {
        {"Auchindoun - Auchenaikrypta",                              65, 67},
        {"Auchindoun - Managruft",                                   64, 66},
        {"Auchindoun - Sethekkhallen",                               67, 69},
        {"Auchindoun - Schattenlabyrinth",                           70, 70},
        {"Tiefschwarze Grotte",                                      22, 28},
        {"Schwarzfelstiefen",                                        52, 60},
        {"Schergrat",                                                65, 68},
        {"Der Echsenkessel - Die Sklavenunterk\195\188nfte",         62, 64},
        {"Der Echsenkessel - Die Dampfkammer",                       70, 70},
        {"Der Echsenkessel - Der Tiefensumpf",                       63, 65},
        {"D\195\188sterbruch (Ost)",                                 58, 62},
        {"D\195\188sterbruch (Nord)",                                60, 63},
        {"D\195\188sterbruch (West)",                                60, 63},
        {"Gnomeregan",                                               30, 35},
        {"H\195\182llenfeuerzitadelle - Der Blutkessel",             60, 62},
        {"H\195\182llenfeuerzitadelle - H\195\182llenfeuerbollwerk", 60, 62},
        {"H\195\182llenfeuerhalbinsel",                              58, 63},
        {"(Live) Stratholme",                                        58, 62},
        {"Untere Schwarzfelsspitze",                                 57, 61},
        {"Maraudon",                                                 45, 51},
        {"Nagrand",                                                  64, 67},
        {"Nethersturm",                                              67, 70},
        {"Vorgebirge des Alten H\195\188gellands",                   66, 68},
        {"Der Flammenschlund",                                       13, 18},
        {"H\195\188gel der Klingenhauer",                            38, 42},
        {"Kral der Klingenhauer",                                    29, 34},
        {"Das scharlachrote Kloster",                                38, 42},
        {"Scholomance",                                              60, 63},
        {"Burg Schattenfang",                                        20, 26},
        {"Schattenmondtal",                                          67, 70},
        {"Der Tempel von Atal'Hakkar",                               50, 55},
        {"Festung der St\195\188rme - Arkatraz",                     70, 70},
        {"Festung der St\195\188rme - Botanikum",                    70, 70},
        {"Festung der St\195\188rme - Mechanar",                     70, 70},
        {"W\195\164lder von Terokkar",                               62, 65},
        {"Der schwarze Morast",                                      68, 70},
        {"Die Todesminen",                                           15, 22},
        {"Die zerschmetterten Hallen",                               70, 70},
        {"Das Verlies",                                              25, 29},
        {"Uldaman",                                                  36, 45},
        {"(Untot) Stratholme",                                       58, 62},
        {"Obere Schwarzfelsspitze",                                  60, 63},
        {"Die H\195\182hlen des Wehklagens",                         17, 24},
        {"Zangarmarschen",                                           60, 64},
        {"Zul'Farrak",                                               40, 47}
    };
end
-- French version (by Kubik)
--  = \195\160
--  = \195\162
--  = \195\167
--  = \195\168
--  = \195\169
--  = \195\170
--  = \195\174
--  = \195\175
--  = \195\180
--  = \195\187
function PoliteWhisper_FrenchClasses()
    PW_DRUID              = "Druide";
    PW_HUNTER             = "Chasseur";
    PW_MAGE               = "Mage";
    PW_PALADIN            = "Paladin";
    PW_PRIEST             = "Pr\195\170tre";
    PW_ROGUE              = "Voleur";
    PW_SHAMAN             = "Chaman";
    PW_WARLOCK            = "D\195\169moniste";
    PW_WARRIOR            = "Guerrier";
end
function PoliteWhisper_FrenchUI()
    PW_TITLE              = "Polite Whisper";
    PW_INVITE_TO          = "Inviter joueurs \195\160:";
    PW_LEVEL_COLON        = "Niveau:";
    PW_HYPHEN             = "-";
    PW_SEARCH_CLASSES     = "Classes \195\160 chercher:";
    PW_NAME               = "Nom";
    PW_CLASS              = "Classe";
    PW_LEVEL              = "Niveau";
    PW_ZONE               = "Zone";
    PW_GUILD              = "Guilde";
    PW_SEARCH             = "Rech.";
    PW_STOP_SEARCH        = "Stop Rech.";
    PW_WHO_DO_WE_HAVE     = "Qui avons nous ?";
    PW_INVITE             = "Inviter";
    PW_USER_DECLINED      = "Refus du joueur";
    PW_IGNORE_WARN1       = "L'ajout de joueurs dans cette liste " ..
        "\195\169vite de les voir dans la liste ";
    PW_IGNORE_WARN2       = "de recherche. Entrer un commentaire permet de";
    PW_IGNORE_WARN3       = "se souvenir de la raison.";
    PW_ADD                = "Ajouter";
    PW_DELETE             = "Effacer";
    PW_MINIMAP_BUTTON     = "Bouton Minimap:";
    PW_ENABLE             = "Activer";
    PW_POSITION           = "Position";
    PW_DISTANCE           = "Distance";
    PW_PARTY_FINDER       = "Recherche";
    PW_DO_NOT_INVITE      = "NE PAS Inviter";
    PW_CONFIGURATION      = "Configuration";
    PW_SLASH_COMMAND      = "/pw";
    PW_STARTUP_TEXT       = "Taper \"/pw\" pour ouvrir Polite Whisper";
    PW_NO_DUNGEON_ERR     = "Inviter pour quoi ?";
    PW_NO_MIN_ERR         = "Niveau minimum des joueurs  inviter ?";
    PW_NO_MAX_ERR         = "Niveau maximum des joueurs  inviter ?";
    PW_NO_RESP_ERR        = "Le serveur ne r\195\169pond pas \195\160 la " ..
        "requ\195\170te /who.";
    PW_REASK              = "Re-Demander";
    PW_ASK                = "Demander";
    PW_CHAT               = "Chatter";
    PW_NO_USER_ADD_ERR    = "Qui ajouter  la liste 'ne pas inviter' ?";
    PW_USER_ON_LIST_ERR   = "Ce joueur est d\195\169j\195\160 dans la liste.";
    PW_NO_USER_DEL_ERR    = "Qui effacer de la liste 'ne pas inviter' ?"
    PW_USER_NOT_ON_ERR    = "Ce joueur n'est pas dans la liste.";
    PW_INCOME_WHISPER     = "[%s] chuchote: %s";
    PW_OUTGOING_WHISPER   = "A [%s]: %s";
    PW_DUNGEON            = "Donjon";
    PW_AFK                = "AFK";
    PW_DELETED            = "Effac\195\169";
    PW_PENDING            = "En attente";
    PW_DECLINE            = "D\195\169cliner";
    PW_NOTES              = "Notes";
    PW_IGNORE_GROUP_WARN1 = "Attention!  Tu as group\195\169 %s, qui est " ..
        "dans la liste 'ne pas inviter'. Es-tu s\195\187r de ton choix ?"
    PW_IGNORE_GROUP_WARN2 = "Attention!  Tu as group\195\169 %s, qui est " ..
        "dans la liste 'ne pas inviter'. La note sur ce joueur est: %s"
    PW_OTHER_LABEL        = "Autre...";
    PW_SLOT_LABEL         = "La place est prise.";
    PW_PARTY_LABEL        = "Le groupe est complet.";
    PW_PARTY              = "Groupe";
    PW_PARTY1             = "C'est un onglet experimental pour garder une " ..
        "trace des joueurs groupes.";
    PW_PARTY2             = " ";
    PW_PARTY3             = " ";
    PW_PARTY4             = " ";
    PW_PARTY5             = " ";
    PW_PARTY6             = " ";
    PW_REMEMBER_QUEST     = "Se rappeler cette question.";
    PW_NO_QUEST           = "Entrer une question \195\160 se rappeler et " ..
        "s\195\169lectionner cette option.";
    PW_NOTES              = "Notes";
end
function PoliteWhisper_FrenchWhispers()
    PW_INVITATION_WHISPER = "D\195\169sol\195\169 de d\195\169ranger, " ..
        "serais tu interess\195\169 de nous rejoindre pour %s?";
    PW_SPECIAL_INVITE     = "D\195\169sol\195\169 de d\195\169ranger, " ..
        "notre groupe recherche %s. Es-tu int\195\169ress\195\169 pour %s?";
    PW_APOLOGY            = "Pas de probl\195\168me. D\195\169sol\195\169 de " ..
        "t'avoir d\195\169rang\195\169.";
    PW_INVITE_REQUEST     = "J'ai trouv\195\169 un (%d) %s. " ..
        "Peux tu inviter %s ? Merci !";
    PW_PARTY_MAKEUP1      = "nous sommes ";
    PW_PARTY_MAKEUP2      = "un %s (%d)";
    PW_PARTY_MAKEUP3      = ", un %s (%d)";
    PW_INVITE_WARNING     = "Je whisp %s pour qu'il t'invite.";
    PW_SLOT_FULL          = "D\195\169sol\195\169, la place vient " ..
        "d'\195\170tre prise. Peut-\195\170tre une autre fois.";
    PW_PARTY_FULL         = "D\195\169sol\195\169, le groupe est complet. " ..
        "Peut-\195\170tre une autre fois.";

    -- Specializations
    PW_SPECIALIZE = {};
    PW_SPECIALIZE[PW_DRUID]   = {{"Druide", "un druide"},
        {"Healer", "un healer"}, {"Tank", "un tank"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_HUNTER]  = {{"Chasseur", "un chasseur"},
        {"Off-Tank", "un off-tank"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_PALADIN] = {{"Paladin", "un paladin"},
        {"Healer", "un healer"}, {"Tank", "un tank"}};
    PW_SPECIALIZE[PW_PRIEST]  = {{"Pr\195\170tre", "un Pr\195\170tre"},
        {"Healer", "un healer"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_SHAMAN]  = {{"Chaman", "un Chaman"},
        {"Healer", "un healer"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_WARRIOR] = {{"Guerrier", "un guerrier"},
        {"Tank", "un tank"}, {"DPS", "DPS"}};

    -- Dungeons
    PW_DUNGEONS =
    {
        {"Les Cryptes Auchena\195\175",                 65, 67},
        {"Tombes Mana",                                 64, 66},
        {"Les Salles de Sethekk",                       67, 69},
        {"Le Labyrinthe des Ombres",                    70, 70},
        {"Les Profondeurs de Brassenoire",              22, 28},
        {"Les Profondeurs de Rochenoire",               52, 60},
        {"Les Tranchantes",                             65, 68},
        {"Glissecroc - Les enclos aux esclaves",        62, 64},
        {"Glissecroc - Le Caveau de la vapeur",         70, 70},
        {"Glissecroc - La Basse-tourbi\195\168re",      63, 65},
        {"Hache-Tripes - Est",                          58, 62},
        {"Hache-Tripes - Nord",                         60, 63},
        {"Hache-Tripes - Ouest",                        60, 63},
        {"Gnomeregan",                                  30, 35},
        {"La Fournaise du sang",                        60, 62},
        {"Les Remparts",                                60, 62},
        {"La P\195\169ninsule des Flammes Infernales",  58, 63},
        {"Stratholme",                                  58, 62},
        {"Le Pic Rochenoire (bas)",                     57, 61},
        {"Maraudon",                                    45, 51},
        {"Nagrand",                                     64, 67},
        {"Raz-de-N\195\169ant",                         67, 70},
        {"Hautebrande d'Antan",                         66, 68},
        {"Le Gouffre de Ragefeu",                       13, 18},
        {"Les Souilles de Tranchebauge",                38, 42},
        {"Kraal de Tranchebauge",                       29, 34},
        {"Le Monastre Ecarlate",                       38, 42},
        {"Scholomance",                                 60, 63},
        {"Shadowfang Keep",                             20, 26},
        {"Vall\195\169e d'Ombrelune",                   67, 70},
        {"Le Temple Englouti",                          50, 55},
        {"L'Arcatraz",                                  70, 70},
        {"La Botanica",                                 70, 70},
        {"Le M\195\169chanar",                          70, 70},
        {"La For\195\170t de Terokkar",                 62, 65},
        {"Le Noir Mar\195\169cage ",                    68, 70},
        {"Fort de Durn ",                               68, 70},
        {"Les Mortemines",                              15, 22},
        {"Les Salles bris\195\169es",                   70, 70},
        {"La Prison",                                   25, 29},
        {"Uldaman",                                     36, 45},
        {"Stratholme",                                  58, 62},
        {"Le Pic Rochenoire (haut)",                    60, 63},
        {"Les Cavernes des Lamentations",               17, 24},
        {"Le Mar\195\169cage de Zangar",                60, 64},
        {"Zul'Farrak",                                  40, 47}
    };
    -- Fin Franais VT
end
function PoliteWhisper_EnglishClasses()
    PW_DRUID              = "Druid";
    PW_HUNTER             = "Hunter";
    PW_MAGE               = "Mage";
    PW_PALADIN            = "Paladin";
    PW_PRIEST             = "Priest";
    PW_ROGUE              = "Rogue";
    PW_SHAMAN             = "Shaman";
    PW_WARLOCK            = "Warlock";
    PW_WARRIOR            = "Warrior";
end
function PoliteWhisper_EnglishUI()
    PW_TITLE              = "Polite Whisper";
    PW_INVITE_TO          = "Invite users to:";
    PW_LEVEL_COLON        = "Level:";
    PW_HYPHEN             = "-";
    PW_SEARCH_CLASSES     = "Search player classes:";
    PW_NAME               = "Name";
    PW_CLASS              = "Class";
    PW_LEVEL              = "Level";
    PW_ZONE               = "Zone";
    PW_GUILD              = "Guild";
    PW_SEARCH             = "Search";
    PW_STOP_SEARCH        = "Stop Search";
    PW_WHO_DO_WE_HAVE     = "Who Do We Have?";
    PW_INVITE             = "Invite";
    PW_USER_DECLINED      = "User Declined Us";
    PW_IGNORE_WARN1       = "Adding players to this list will keep them " ..
        "from appearing in the party finder.";
    PW_IGNORE_WARN2       = "This is not quite as harsh as putting them on " ..
        "your ignore list. Entering a comment";
    PW_IGNORE_WARN3       = "will help you remember why you didn't want to " ..
        "group with them.";
    PW_ADD                = "Add";
    PW_DELETE             = "Delete";
    PW_MINIMAP_BUTTON     = "Minimap button:";
    PW_ENABLE             = "Enable";
    PW_POSITION           = "Position";
    PW_DISTANCE           = "Distance";
    PW_PARTY_FINDER       = "Party Finder";
    PW_DO_NOT_INVITE      = "Do NOT Invite";
    PW_CONFIGURATION      = "Configuration";
    PW_SLASH_COMMAND      = "/pw";
    PW_STARTUP_TEXT       = "Type \"/pw\" to open Polite Whisper";
    PW_NO_DUNGEON_ERR     = "Invite people to join you doing what?";
    PW_NO_MIN_ERR         = "What's the minimum level character to invite?";
    PW_NO_MAX_ERR         = "What's the maximum level character to invite?";
    PW_NO_RESP_ERR        = "The server did not respond to our /who query.";
    PW_REASK              = "Re-Ask";
    PW_ASK                = "Ask";
    PW_CHAT               = "Chat";
    PW_NO_USER_ADD_ERR    = "Who should we add to the do not invite list?";
    PW_USER_ON_LIST_ERR   = "That player is already on the list.";
    PW_NO_USER_DEL_ERR    = "Who should we delete from the do not invite " ..
        "list?";
    PW_USER_NOT_ON_ERR    = "That player is not on the list.";
    PW_INCOME_WHISPER     = "[%s] whispers: %s";
    PW_OUTGOING_WHISPER   = "To [%s]: %s";
    PW_DUNGEON            = "Dungeon";
    PW_AFK                = "AFK";
    PW_DELETED            = "Deleted";
    PW_PENDING            = "Pending";
    PW_DECLINE            = "Decline";
    PW_NOTES              = "Notes";
    PW_IGNORE_GROUP_WARN1 = "Warning!  You just grouped with %s, who is on " ..
        "your do not invite list.  Are you sure you want to do this?"
    PW_IGNORE_GROUP_WARN2 = "Warning!  You just grouped with %s, who is on " ..
        "your do not invite list.  You left yourself the following note: %s"
    PW_OTHER_LABEL        = "Other...";
    PW_SLOT_LABEL         = "Slot Is Full";
    PW_PARTY_LABEL        = "Party Is Full";
    PW_PARTY              = "Party";
    PW_PARTY1             = "This is an experimental panel for keeping " ..
        "track of the people you group with.";
    PW_PARTY2             = "It is only loosely tied to Polite Whisper.  " ..
        "It may be easy to remember if";
    PW_PARTY3             = "so-n-so needs a back-up healer or shouldn't " ..
        "be allowed to pull if you were";
    PW_PARTY4             = "to group with them every day; but for those " ..
        "people you group with rarely,";
    PW_PARTY5             = "it is handy to keep some notes. Hopefully you " ..
        "will find this panel to be more";
    PW_PARTY6             = "convenient than taking notes on scrap paper.";
    PW_REMEMBER_QUEST     = "Remember This Question";
    PW_NO_QUEST           = "Enter a question to remember and then select " ..
        "that option.";
    PW_NOTES              = "Notes";
end
function PoliteWhisper_EnglishWhispers()
    PW_INVITATION_WHISPER = "Sorry to pester, but would you be interested " ..
        "in joining us on a run through %s?";
    PW_SPECIAL_INVITE     = "Sorry to pester, but our group is looking for " ..
        "%s. Would you be interested in joining us on a run through %s?";
    PW_APOLOGY            = "No problem. Sorry to have bothered you.";
    PW_INVITE_REQUEST     = "Hey, I found a level %d %s who's willing to " ..
        "join us. Could you please invite %s? Thanks!";
    PW_PARTY_MAKEUP1      = "So far, we have ";
    PW_PARTY_MAKEUP2      = "a %s (%d)";
    PW_PARTY_MAKEUP3      = ", a %s (%d)";
    PW_INVITE_WARNING     = "I'll go whisper %s to invite you now.";
    PW_SLOT_FULL          = "I'm sorry, but we just filled that slot. " ..
        "Perhaps you can join us next time.";
    PW_PARTY_FULL         = "I'm sorry, but our group just filled up. " ..
        "Perhaps you can join us next time.";

    -- Specializations
    PW_SPECIALIZE = {};
    PW_SPECIALIZE[PW_DRUID]   = {{"Druid", "a druid"}, {"Healer", "a healer"},
        {"Tank", "a tank"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_HUNTER]  = {{"Hunter", "a hunter"},
        {"Off-Tank", "an off-tank"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_PALADIN] = {{"Paladin", "a paladin"},
        {"Healer", "a healer"}, {"Tank", "a tank"}};
    PW_SPECIALIZE[PW_PRIEST]  = {{"Priest", "a priest"},
        {"Healer", "a healer"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_SHAMAN]  = {{"Shaman", "a shaman"},
        {"Healer", "a healer"}, {"DPS", "DPS"}};
    PW_SPECIALIZE[PW_WARRIOR] = {{"Warrior", "a warrior"}, {"Tank", "a tank"},
        {"DPS", "DPS"}};

    -- Dungeons
    PW_DUNGEONS =
    {
        {"Auchindoun - Auchenai Crypts",        65, 67},
        {"Auchindoun - Mana Tombs",             64, 66},
        {"Auchindoun - Sethekk Halls",          67, 69},
        {"Auchindoun - Shadow Labyrinth",       70, 70},
        {"Blackfathom Depths",                  22, 28},
        {"Blackrock Depths",                    52, 60},
        {"Blade's Edge Mountains",              65, 68},
        {"Coilfang Reservoir - Slave Pens",     62, 64},
        {"Coilfang Reservoir - The Steamvault", 70, 70},
        {"Coilfang Reservoir - The Underbog",   63, 65},
        {"Dire Maul - East",                    58, 62},
        {"Dire Maul - North",                   60, 63},
        {"Dire Maul - West",                    60, 63},
        {"Gnomeregan",                          30, 35},
        {"Hellfire Citadel - Blood Furnace",    60, 62},
        {"Hellfire Citadel - Ramparts",         60, 62},
        {"Hellfire Peninsula",                  58, 63},
        {"Live Stratholme",                     58, 62},
        {"Lower Blackrock Spire",               57, 61},
        {"Maraudon",                            45, 51},
        {"Nagrand",                             64, 67},
        {"Netherstorm",                         67, 70},
        {"Old Hillsbrad Foothills",             66, 68},
        {"Ragefire Chasm",                      13, 18},
        {"Razorfen Downs",                      38, 42},
        {"Razorfen Kraul",                      29, 34},
        {"Scarlet Monestary",                   38, 42},
        {"Scholomance",                         60, 63},
        {"Shadowfang Keep",                     20, 26},
        {"Shadowmoon Valley",                   67, 70},
        {"Sunken Temple",                       50, 55},
        {"Tempest Keep - The Arcatraz",         70, 70},
        {"Tempest Keep - The Botanica",         70, 70},
        {"Tempest Keep - The Mechanar",         70, 70},
        {"Terokkar Forest",                     62, 65},
        {"The Black Morass",                    68, 70},
        {"The Deadmines",                       15, 22},
        {"The Shattered Halls",                 70, 70},
        {"The Stockades",                       25, 29},
        {"Uldaman",                             36, 45},
        {"Undead Stratholme",                   58, 62},
        {"Upper Blackrock Spire",               60, 63},
        {"Wailing Caverns",                     17, 24},
        {"Zangarmarsh",                         60, 64},
        {"Zul'Farrak",                          40, 47}
    };
end

if (GetLocale() == "deDE")
then
    PoliteWhisper_GermanClasses();
    PoliteWhisper_GermanUI();
    PoliteWhisper_GermanWhispers();
elseif (GetLocale() == "frFR")
then
    PoliteWhisper_FrenchClasses();
    PoliteWhisper_FrenchUI();
    PoliteWhisper_FrenchWhispers();
else
    PoliteWhisper_EnglishClasses();
    PoliteWhisper_EnglishUI();
    PoliteWhisper_EnglishWhispers();
end

-- Do you use one client but speak another language?  If so, uncomment the
-- appropriate line below by removing the "--" before it.
--PoliteWhisper_GermanUI();
--PoliteWhisper_GermanWhispers();
--PoliteWhisper_FrenchUI();
--PoliteWhisper_FrenchWhispers();
--PoliteWhisper_EnglishUI();
--PoliteWhisper_EnglishWhispers();
